#tab2 table
{
border: solid blue 1px;
border-collapse: collapse;
text-align: center;
}

#tab2 thead
{
font-style: italic;
background: #CCCCCC;
color: #CCCCCC;
border: solid black 2px;
}

#tab2 tfoot
{
border: solid black 2px;
background: #eee;
}

#tab2 tbody td
{
text-align: left;

}

#tab2 th
{
vertical-align: top;
text-align: left;
}

#tab3 table
{
border: solid blue 1px;
border-collapse: collapse;
text-align: center;
}

#tab3 thead
{
font-style: italic;
background: #CCCCCC;
color: #CCCCCC;
border: solid black 2px;
}

#tab3 tfoot
{
border: solid black 2px;
background: #eee;
}

#tab3 tbody td
{
text-align: left;
font-style: italic;
background: #EBAD99;
color: black;

}

#tab3 th
{
vertical-align: top;
text-align: left;
}


body {
margin: 5px;
padding: 0px;
font-family: "arial ce", "helvetica ce", arial, helvetica, sans-serif;
font-size: 14px;
}

.nadpis2 {
color: navy;
width: 100%;
font-style: italic;
background-color: #579;
color: #eee;
}

.hlava {
 position:relative;
 top:0;
 right:50px;
}

.hlavicka {
width: 100%;
background: #579;
}

.hlavni {
width: 100%;
}

.levy-sloupec {
width: 100px;
float: left;
}

.pravy-sloupec {
width: 90%;
float: right;
}

.pravy-sloupec-vlevo {
width: 80%;
max-width: 600px;
float: left;
text-align: left;
}

.pravy-sloupec-vpravo {
width: 10%;
float: right;
}


.sinput { 
	font-size: 10px; 
	background-color: #c20000;
	color: #ffffff;
	border:none;
}


.lastname {
	text-transform:uppercase;
}
